# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)

enabled: false
serverUuid: 883067d4-b779-4c21-965a-71c9b9caa994
logFailedRequests: false
